# wxMessageOutputMessageBox Class Reference
[Logging]

`#include </home/work/projects/wx/2.9/wx/interface/wx/msgout.h>`

Inheritance diagram for wxMessageOutputMessageBox:
[legend]

## Detailed Description

Output messages by showing them in a message box.

This class is only available to GUI applications, unlike all the other wxMessageOutput-derived classes.

##

Library: wxCore
Category: Logging

## Public Member Functions

| wxMessageOutputMessageBox ()
| Default constructor.

List of all members.

## Constructor & Destructor Documentation

wxMessageOutputMessageBox::wxMessageOutputMessageBox | ( |  | ) |

Default constructor.

|  | [ top ]